.case img{
        height:auto;
}
.mainBanner{
        padding-bottom:auto;
}
.diya-app {
    margin:auto;
}
@media screen and (max-width: 1310px) {
    .container {
        width: 98%
    }
    .text-box {
        padding: 3% 25px 0
    }
    .carousel-caption .inner {
        margin: 0 auto;
        width: 100%
    }
}
@media screen and (max-width: 1254px) {
    footer ul li {
        padding: 0 14px
    }
    .sociallinks {
        padding-right: 0
    }
    .sociallinks a {
        margin: 0 2px
    }
    .footer-logo a {
        margin-right: 14px
    }
    .carousel-caption .inner {
        width: auto
    }
}
@media screen and (max-width: 1230px) {
    .text-box {
        padding: 3% 15px 0
    }
    .our-businesses h2 {
        font-size: 16px
    }
    #video {
        width: 100%
    }
    .contactus a {
        font-size: 12px
    }
    .test-news #fade-quote-carousel blockquote,
    .test-news #fade-quote-carousel-news blockquote {
        min-height: 362px
    }
}
@media screen and (max-width: 1154px) {
    footer ul li {
        padding: 0 7px
    }
    .buy-off,
    .pro-details span.inner {
        font-size: 14px
    }
    .pro-details h3 {
        font-size: 16px
    }
    .casestudy p br,
    .info p br {
        display: none
    }
    .contactus a {
        font-size: 11px
    }
    .sup-family p {
        font-size: 16px
    }
    .ar-img .innerBox {
        position: relative
    }
}
@media screen and (max-width: 1045px) {
    .our-businesses h2 {
        font-size: 16px
    }
    .text-box {
        margin-bottom: 15px;
        min-height: 225px;
        padding: 3% 15px 0
    }
    .carousel .carousel-caption p {
        padding-right: 20px
    }
    .beat-heat .caption br,
    .masala .caption br {
        display: none
    }
    .beat-heat .caption p,
    .masala .caption p {
        line-height: 20px
    }
    .certifications ul li p {
        font-size: 14px
    }
    .ar-img .innerBox {
        position: relative
    }
}
@media screen and (max-width: 1020px) {
    .contactus .phone,
    .contactus span {
        width: 100%
    }
    .contactus a {
        font-size: 14px
    }
}
@media screen and (max-width: 1010px) {
    .text-box {
        float: right;
        min-height: 190px
    }
    .footerlinks {
        display: none
    }
    #accordion {
        display: block
    }
    .navbar-header {
        background: #fafafa
    }
    footer ul {
        width: 100%;
        padding: 0
    }
    footer ul li {
        float: none!important;
        border: none;
        padding: 15px 0;
        border-bottom: 1px solid #ccc
    }
    .accordion-toggle:hover,
    footer ul li a:hover {
        text-decoration: none
    }
    footer ul li:first-child {
        border-bottom: 1px solid #ccc
    }
    footer ul li:last-child {
        border: none
    }
    .footer-logo a {
        margin-right: 45px
    }
    .mob-view {
        width: 320px;
        margin: 0 auto;
        text-align: center
    }
    .boxnew,
    .left-col {
        padding-bottom: 15px;
        width: 100%
    }
    .sociallinks a {
        margin: 0 8px
    }
    .left-col1 .pull-right {
        float: left!important
    }
    .boxnew {
        float: left
    }
    .boxnew .col-md-3 {
        width: 50%
    }
    .triangle-left-mob {
        border-bottom: 16px solid transparent;
        border-right: 15px solid #fff!important;
        border-top: 16px solid transparent;
        bottom: 47%;
        height: 0;
        position: absolute;
        right: 0!important;
        width: 0
    }
    .triangle-left {
        display: none
    }
    .custom-sm {
        width: 100%
    }
    .carousel-caption .inner {
        margin: 0 auto;
        width: 100%
    }
    .carousel-caption {
        padding-right: 0
    }
    .accordion-toggle {
        font-size: 18px
    }
    .panel-title i {
        font-size: 16px
    }
    footer ul li a {
        font-size: 14px
    }
    .carousel .carousel-caption {
        left: 36%
    }
    .masala-mantra .carousel-caption {
        left: 0;
        right: 0
    }
    .formob {
        display: block!important
    }
    .rightText h2,
    .rightText p {
        padding-right: 0;
        padding-left: 0
    }
}
@media screen and (max-width: 991px) {
    .bj-companies ul li,
    .epc .custom2 .subtitle {
        font-size: 14px
    }
    .beat-heat,
    .masala {
        background-size: auto;
        max-width: 552px;
        margin: 0 auto 30px;
        width: 100%!important
    }
    .beat-heat .caption br,
    .masala .caption br {
        display: block
    }
    .slider-for .slick-slide img,
    .slider-for2 .slick-slide img,
    .slider-for3 .slick-slide img,
    .slider-for4 .slick-slide img,
    .slider-for5 .slick-slide img {
        width: 100%
    }
    .slick-list {
        left: 0
    }
    .slider-nav .slick-next,
    .slider-nav2 .slick-next,
    .slider-nav3 .slick-next,
    .slider-nav4 .slick-next,
    .slider-nav5 .slick-next {
        right: -10px!important
    }
    .slider-nav .slick-prev,
    .slider-nav2 .slick-prev,
    .slider-nav3 .slick-prev,
    .slider-nav4 .slick-prev,
    .slider-nav5 .slick-prev {
        left: -10px!important
    }
    .container4 .space-lg {
        margin-right: 0;
        width: 100%
    }
    #accordion .panel-body {
        padding-top: 0
    }
    .regular .slick-prev {
        left: -15px!important
    }
    .regular .slick-next {
        right: -15px!important
    }
    .epc .custom2 {
        padding: 0 15px
    }
    .bj-companies .custom {
        padding: 0 15px 0 0
    }
    .bj-companies em {
        padding-bottom: 15px
    }
    .news {
        padding-top: 0px;
        
    }
    .ibmsmain {
        text-align: center;
    }
    .inner-text img{
        height: 100%;
        object-fit: cover;
    }
    .inner-text{
        height:255px;
    }
    .mainBanner{
        padding-bottom:20px;
    }
    .pro-cat {
        text-align: justify;
    }   
    .desc {
        padding-bottom: 35px
    }
    .btm0 {
        padding-bottom: 0!important
    }
    .catBanner .carousel-caption {
        width: auto
    }
    .in-box .pull-left:nth-child(2) {
        width: 61%
    }
    .power-info strong {
        font-size: 21px!important
    }
    .solarCategory li.slick-slide {
        border: none
    }
    .b2bProject .slick-next,
    .b2bProject .slick-prev,
    .solarCategory .slick-next,
    .solarCategory .slick-prev {
        display: none!important
    }
    .certifications ul li {
        width: 33%
    }
    .hr-line {
        margin-bottom: 30px
    }
    .downloadPdf ul li div {
        margin-bottom: 15px
    }
    .downloadPdf ul li .in-box {
        margin-bottom: 0
    }
    .hrline {
        display: block;
        margin: 25px 0
    }
    .trustBand .hr-line.hrline {
        display: none!important
    }
}
@media screen and (max-width: 767px) {
    //**updated**//
    .about-brakfast .slider-nav3 .slick-slide {
    padding: 3px 0;
}
    .space-btm .title-head1 {
    margin: 10px 15px;
}
    .slider-nav3 .slick-slide {
    min-height: 120px;
    padding-top: 0px;
}
    .carousel-caption h4,
    .carousel-caption-new h4 {
        font-size: 26px!important;
        line-height: 30px!important
    }
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
		right: 50%;
		margin-right: 0;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
		left: 50%;
		margin-left: 0px;
	}
	p{
 	   text-align:justify;
	}
    .mob-view,
    .navbar-header div,
    .toplinks {
        text-align: center
    }
    .navbar-header {
        display: block
    }
    .navbar-fixed-left {
        z-index: 99999;
        width: 100%;
        position: relative
    }
    .navbar-fixed-left+.container-fluid {
        padding-left: 0
    }
    .container.container2,
    .container.container3 {
        width: 100%;
        padding: 0
    }
    .business img {
        margin: 0 auto
    }
    .triangle-left,
    .triangle-right {
        border-bottom: 15px solid #fff;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent!important;
        bottom: 0;
        height: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        text-align: center;
        width: 0
    }
    .inner-text-box:hover .hover-div,
    .masala-mantra,
    .navbar-header {
        position: relative
    }
    .footerlinks {
        display: none
    }
    #accordion,
    .triangle-left {
        display: block
    }
    footer ul {
        width: 100%;
        padding: 0
    }
    footer ul li {
        float: none!important;
        border: none;
        padding: 15px 0;
        border-bottom: 1px solid #ccc
    }
    .navbar-header .col-xs-3,
    .top-head,
    .top-head .col-xs-2 {
        padding: 0
    }
    .text-box p,
    .top-head .col-xs-6 {
        padding-right: 0
    }
    .accordion-toggle:hover,
    footer ul li a:hover {
        text-decoration: none
    }
    footer ul li:first-child {
        border-bottom: 1px solid #ccc
    }
    footer ul li:last-child {
        border: none
    }
    .footer-logo a {
        margin-right: 45px
    }
    .mob-view {
        margin: 0 auto
    }
    .navbar-header i,
    .navbar-toggle {
        margin-top: 15px
    }
    .carousel-caption {
        left: 20%!important;
        padding-right: 0!important
    }
    .navbar-header {
        background: #fafafa;
        margin-left: 15px!important;
        margin-right: 15px!important
    }
    .panel-default>.panel-heading {
        background-color: #fff;
        border: none
    }
    .left-col {
        float: none;
        width: 100%
    }
    .navbar-toggle .icon-bar {
        background: #000;
        width: 30px
    }
    .boxnew .col-md-3 {
        width: auto
    }
    .text-box {
        min-height: auto;
        float: none;
        clear: both
    }
    .mob-view {
        width: 258px
    }
    .sociallinks {
        padding-left: 0
    }
    .navbar-nav {
        margin-left: 0;
        margin-right: 0
    }
    .fa-phone-square,
    .fa.fa-search {
        color: #000;
        font-size: 16px!important
    }
    .navbar-toggle {
        margin-right: 10px
    }
    .navbar-header {
        margin: 0!important;
        z-index: 999
    }
    .shop-now,
    .shop-now:hover {
        font-size: 12px;
        margin: 0 auto
    }
    .searchbar {
        width: 96%;
        bottom: -32px
    }
    #textfield-mob {
        width: 80%!important
    }
    .navbar-brand {
        float: left
    }
    .top-head {
        width: 100%
    }
    .toplinks {
        margin: 0;
        padding-top: 20px
    }
    .toplinks li {
        display: inline;
        width: 22%!important
    }
    .toplinks li:last-child {
        width: 55%!important
    }
    .toplinks li span {
        display: inline-block
    }
    .navbar-toggle {
        margin: 18px 0 0!important;
        float: none
    }
    .shop-now,
    .shop-now:hover {
        height: 30px;
        width: 80px;
        line-height: 30px!important
    }
    .top-head .col-xs-8 {
        padding: 0
    }
    .custom {
        width: 100%!important
    }
    .top-head {
        padding-right: 15px;
        padding-left: 15px
    }
    .other-links,
    .our-businesses {
        padding-bottom: 10px
    }
    .row {
        margin: 0
    }
    .business img:hover {
        transform: none
    }
    .other-links {
        border-top: 1px solid #f3f3f3;
        padding-top: 10px;
        margin-top:15px;
    }
    .sociallinks a {
        margin: 0 8px
    }
    .our-businesses p {
        font-size: 13px
    }
    .top-head .col-xs-4 {
        padding-left: 0
    }
    .navbar-brand {
        width: 75px
    }
    .about-brakfast {
        padding: 5px 0 0;
    }
    .no-space-left {
        padding-left: 15px
    }
    .Product-categories ul {
        display: block!important
    }
    .Product-categories .box {
        margin-bottom: 15px;
        min-height: 165px;
        float: none;
        width: 90%
    }
    .about-brakfast .custom {
        padding: 0 15px
    }
    .rectangle-9,
    .rectangle-9:focus,
    .rectangle-9:hover {
        height: 41px;
        line-height: 41px;
        width: 112px
    }
    .masala-mantra .carousel-caption p {
        margin-top: 15px;
        padding: 0 8px
    }
    .masala-mantra .carousel-caption h4 {
        font-size: 48px!important;
        line-height: 50px!important
    }
    .carousel-caption .inner {
        margin-top: 30px
    }
    .masala-mantra img {
        display: none
    }
    .masala-mantra {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 384px;
        overflow: hidden;
        width: 100%
    }
    .our-businesses h2 {
        font-size: 18px
    }
    .other-links ul li a {
        padding: 0 16px;
        margin-bottom: 20px
    }
    .formob li a {
        margin-bottom: 0!important
    }
    .top-head {
        height: 75px
    }
    .navbar-brand>img {
        width: 100%
    }
    .navbar-nav>li>a {
        font-size: 20px;
        text-align: left
    }
    .nav.navbar-nav>li {
        padding: 5px 0;
        border-bottom: 1px solid #eee
    }
    #myNavbar {
        margin: 0
    }
    .carousel-caption h4 {
        font-size: 32px!important;
        line-height: 38px!important
    }
    .carousel .carousel-caption {
        left: auto!important;
        width: 350px
    }
    .lifeBanner .carousel-caption {
        left: auto!important;
        width: 412px!important;
        right: 0!important
    }
    .case img,
    .contactus ul li,
    .contactus ul li .form-control {
        width: 100%
    }
    .masala-mantra .carousel-caption {
        left: 0!important;
        padding-bottom: 30px;
        right: 0!important
    }
    .formob {
        display: block
    }
    .cmr-products .custom2,
    .no-space {
        padding: 0
    }
    .cmr-products .custom2 p {
        padding: 0 15px
    }
    .slider-for .slick-slide,
    .slider-for2 .slick-slide,
    .slider-for3 .slick-slide,
    .slider-for4 .slick-slide,
    .slider-for5 .slick-slide {
        margin-left: 0;
        margin-right: 0
    }
    .slider-nav .slick-list.draggable,
    .slider-nav2 .slick-list.draggable,
    .slider-nav3 .slick-list.draggable,
    .slider-nav4 .slick-list.draggable,
    .slider-nav5 .slick-list.draggable {
        margin: 0 43px
    }
    .slider-nav .slick-next,
    .slider-nav2 .slick-next,
    .slider-nav3 .slick-next,
    .slider-nav4 .slick-next,
    .slider-nav5 .slick-next {
        right: 15px!important
    }
    .slider-nav .slick-prev,
    .slider-nav2 .slick-prev,
    .slider-nav3 .slick-prev,
    .slider-nav4 .slick-prev,
    .slider-nav5 .slick-prev {
        left: 15px!important
    }
    .offers {
        padding-top: 30px
    }
    .illumination .custom2 {
        padding: 0
    }
    .topspace {
        padding: 0 15px 16px
    }
    .desc {
        padding: 15px 15px 5px
    }
    .desc p {
        text-align: justify;
    }
    .case .triangle-right {
        display: none
    }
    .case .triangle-bt,
    .case img {
        display: block
    }
    .case img {
        margin: 0 auto
    }
    .row-new1 .no-space-left {
        padding: 0
    }
    .no-space-right {
        padding-right: 15px
    }
    .container4 {
        padding: 0 15px
    }
    .container4 .space-lg {
        padding: 8px;
        margin-bottom: 30px
    }
    .casestudy .col-xs-12 {
        padding: 8px 0
    }
    .casestudy figure {
        padding: 0 8px
    }
    .illumination {
        padding-top: 0px
    }
    .custom .illu-section {
        padding: 0 0 8px
    }
    .info h3 {
        margin-top: 10px
    }
    .border {
        border: none
    }
    #fade-quote-carousel blockquote,
    #fade-quote-carousel-news blockquote {
        padding: 34px 54px 56px
    }
    .contactus .btn {
        background: #0072BC;
        border: 1px solid #0072BC
    }
    #fade-quote-carousel-news blockquote {
        padding: 34px 17px 56px
    }
    .illumination .title-head1 {
        font-size: 22px;
        line-height: 25px
    }
    .group p,
    .trust p {
        line-height: 20px!important
    }
    .illumination .row-new {
        padding-bottom: 0 !important;
    }
    .space-btm,.row-new {
        padding-bottom: 5px;
    }
    .contactus .phone {
        margin-bottom: 12px
    }
    .contactus p {
        margin-bottom: 23px
    }
    #search input[type=search] {
        font-size: 22px
    }
    .diya-app {
        margin:20px auto;
    }
    .case .fordesk1 {
        display: none
    }
    .case .formob1 {
        display: block
    }
    .navbar-brand img {
        margin: 0
    }
    .pro-cat li {
        width: 100%;
        padding: 0;
        margin: 10px auto;
    }
    .diya-app h4 {
        width: 100%;
    }
    .diya-app .carousel-caption {
        text-align: right !important;
        top: 0%;
    }
    .case img{
        height:300px;
    }
    .regular2 .slick-next::before,
    .regular2 .slick-prev::before {
        display: none
    }
    .trending-products {
        padding: 0
    }
    .space0 {
        padding-top: 0
    }
    .about-brakfast.clearfix.wow.fadeInUp.space0 {
        padding-bottom: 38px
    }
    .zone .carousel-caption {
        left: 0!important;
        right: 0!important
    }
    .diya-app .carousel-caption {
        right: 18px!important;
        width: auto;
        left: auto!important
    }
    .casestudy {
        padding: 0px 15px;
    }
    .regular3 .slick-next {
        right: -10px!important
    }
    .ibms{
        height:auto;
    }
    .regular3 .slick-prev {
        left: -10px!important;
        z-index: 999
    }
    .regular3 .slick-dots {
        display: none!important
    }
    .epc .custom2 .subtitle {
        font-size: 20px
    }
    .testi {
        padding-left: 15px
    }
    .contact {
        padding-bottom: 30px
    }
    .triangle-right {
        border-bottom: 15px solid #fcfcfc
    }
    #video {
        margin: 0 auto!important;
        float: none!important;
        display: block
    }
    .row-eq-height ul li {
        float: none;
        margin: 0;
        width: auto
    }
    .brief-info,
    .left-div,
    .right-div {
        margin-left: 30px
    }
    .row-eq-height {
        display: block!important
    }
    .aboutus.col-xs-12 {
        padding: 0 15px!important
    }
    .bjlogos,
    .top0 {
        padding-top: 0!important
    }
    .brief-info ul,
    .innertext .col- div,
    .leftright0 {
        padding-left: 15px
    }
    .facility,
    .leftright0 {
        padding-right: 15px
    }
    .trust p {
        font-size: 14px!important
    }
    .group p {
        margin-bottom: 35px;
        font-size: 16px!important
    }
    .morecontent span {
        display: none
    }
    .morelink {
        display: block
    }
    .brief-info ul {
        background-position: left top
    }
    .brief-info ul li {
        background-position: left 25px;
        left: -20px;
        width: 100%;
        margin-bottom: 30px
    }
    .ibmscase .row-eq-height-new,
    .tabSection .nav>li:focus,
    .tabSection .nav>li:hover {
        background: 0 0
    }
    .right-div {
        left: 0
    }
    .left-div {
        width: 90%
    }
    .bottom0 {
        padding-bottom: 0
    }
    .recognition ul li {
        float: left;
        min-height: 100px;
        width: 50%
    }
    .re-img {
        width: auto
    }
    .moreellipses {
        display: inline
    }
    .facility-img {
        padding: 0
    }
    .facility-img img {
        height: 235px
    }
    .bjBanner .carousel-caption p br,
    .careersBan .carousel-caption p br,
    .lifeBanner .carousel-caption p br {
        display: none
    }
    .bjBanner .carousel-caption {
        width: 462px
    }
    .catBanner .carousel-caption {
        width: auto
    }
    .solar h2 {
        font-size: 40px;
        line-height: 47px;
        margin: 0 0 12px
    }
    .power-info li {
        float: none;
        padding: 30px 0 4px 40px;
        width: 100%
    }
    .in-box1 {
        padding-left: 0
    }
    .power-info span {
        font-size: 16px
    }
    .in-box .pull-left:nth-child(2) {
        width: 70%
    }
    .solar .carousel-caption {
        left: 0!important;
        right: auto;
        text-align: left;
        padding-left: 4.5%
    }
    .pillars {
        padding-left: 15px
    }
    .csrslider .slick-dots {
        display: block!important;
        bottom: 10px
    }
    .csrslider .slick-next,
    .csrslider .slick-prev {
        display: none!important
    }
    .careersBan .carousel-caption {
        right: 20px!important;
        left: auto!important
    }
    .sup-family p {
        font-size: 20px
    }
    .job .content {
        font-size: 26px;
        line-height: 30px
    }
    .job .inner-text {
        margin-bottom: 8px
    }
    .sup-family {
        margin: 0 0 64px
    }
    .careersmain .title-head1 {
        font-size: 20px
    }
    .life-info {
        padding: 0 15px
    }
    .lifebel hr {
        width: 100%
    }
    .variable-width {
        padding-left: 15px;
        padding-right: 15px
    }
    .quicklink .slick-next,
    .quicklink .slick-prev {
        top: 27px
    }
    .quicklink .btn {
        font-size: 13px!important
    }
    .certifications ul li {
        width: 50%;
        min-height: 120px
    }
    .certifications ul li:last-child {
        min-height: 70px
    }
    .b2bProject img.fordesk1,
    .hr-line {
        display: none
    }
    .b2bProject img.formob1,
    .hrline {
        display: block
    }
    .aboutNewsRes {
        padding: 0 15px;
        margin: 0 0 20px
    }
    .aboutNewsRes span {
        float: none!important;
    }
    .carousel__pager {
        padding: 0!important
    }
    .hrline {
        margin: 25px 0
    }
    .trustBand .hr-line.hrline {
        display: block!important
    }
    .fire-banner {
        height: 248px
    }
    .fire-banner .carousel-caption {
        left: 25px!important;
        width: auto!important
    }
    .fire-banner .carousel-caption h4 {
        text-align: left
    }
    .fire-banner .carousel-caption h4 br,
    .row-eq-height-new {
        display: block
    }
    .securiton {
        padding-left: 15px;
        padding-right: 15px
    }
    .features img {
        margin-bottom: 25px
    }
    .featuresMain,
    .goToBack {
        margin-bottom: 15px
    }
    .fire-sys {
        padding-top: 25px
    }
    .goToBack {
        display: inline-block
    }
    .row-eq-height-new,
    .row-eq-height-new1 .featuresMain {
        margin-bottom: 0
    }
    .flexibility img {
        margin: 0 auto 30px
    }
    .benefits-list .custom2,
    .benefits-title,
    .flexibility div {
        padding-right: 0!important;
        padding-left: 0!important
    }
    .dataCenter,
    .dataCenter2 {
        padding-top: 0
    }
    .industrial-list ul {
        width: 100%
    }
    .tabSection {
        padding: 0 15px
    }
    .tabSection .heading h2 em {
        width: 68%;
        float: left;
        top: 0
    }
    .tabSection .heading span {
        float: left
    }
    .heading .odd img {
        width: 62px
    }
    .heading .odd {
        width: 80px
    }
    .heading.heading2 {
        padding-bottom: 25px
    }
    .heading.heading2 em {
        display: block;
        width: 100%!important
    }
    ul.read-download li a {
        margin: 0!important;
        display: block;
        text-align: left
    }
    ul.read-download li .pull-right {
        width: 100%
    }
    ul.read-download li .pull-right a {
        display: inline-block;
        margin-right: 15px!important
    }
    .fordesk-view,
    .inovation-slider .carousel-control {
        display: none
    }
    ul.read-download li .pull-right a:last-child {
        margin-left: 15px!important
    }
    .led-content img {
        margin-bottom: 15px
    }
    .led-content p {
        clear: left
    }
    .col-md-offset-2.visionInfo,
    .vision-info,
    .visionInfo {
        float: none;
        margin: 0;
        width: 100%
    }
    .vision-section {
        padding: 0
    }
    .newsepc {
        margin-bottom: 30px
    }
    .blogimg01,
    .formob-view,
    .hover-div,
    .inner-text-box:hover .content {
        display: block
    }
    .multi-level-dropdown {
        height: auto
    }
    .blogimg01 {
        float: none!important;
        margin: 0 auto
    }
    
    .hover-div p {
        color: #000
    }
    .nav>li:focus,
    .nav>li:hover,
    .navbar {
        background: #014a7a
    }
    .nav>li.open,
    .nav>li.open:hover {
        background: #014a7a!important
    }
    #myNavbar .navbar a {
        background: #014a7a;
        color: #fff;
        text-transform: capitalize
    }
    .dropdown-menu.multi-level.multi-level-dropdown {
        backgroudn: #014a7a
    }
    .about-bajaj-group {
        padding: 0 20px
    }
    .navbar {
        margin-bottom: 0
    }
    .videoInner {
        min-height: auto
    }
    .pro-cat li {
        min-height:auto;
    }
    .cat-box {
        hight: 200px
    }
    .cat-info{
        text-align:justify; 
    }
}
@media screen and (max-width: 480px) {
    .masala-mantra .carousel-caption {
        left: 0!important;
        padding-bottom: 30px;
        right: 0!important;
        width: auto!important
    }
    .rectangle-9,
    .rectangle-9:focus,
    .rectangle-9:hover {
        width: 121px
    }
    .masala-mantra .carousel-caption p {
        margin-top: 15px;
        padding: 0 8px;
        display: block
    }
    .beat-heat .caption br,
    .carousel-caption p,
    .masala .caption br,
    .pro-details br {
        display: none
    }
    .masala-mantra .carousel-caption h4 {
        line-height: 50px!important;
        font-size: 40px!important
    }
    .carousel-caption .inner {
        margin-top: 30px
    }
    .masala-mantra img {
        max-height: 416px!important
    }
    .carousel-caption {
        right: 25PX!important;
        width: 278px!important;
        left: auto!important
    }
    .masala-mantra {
        height: 125px!important;
        margin: 0
    }
    .beat-heat,
    .masala {
        height: 366px;
        width: 100%!important
    }
    .masala-mantra .inner {
        margin-top: 0
    }
    .masala-mantra .carousel-caption span {
        letter-spacing: 4px;
        padding-bottom: 18px
    }
    .masala-mantra .carousel-caption p {
        font-size: 14px;
        line-height: 20px
    }
    .caption .inner {
        padding: 0 15px
    }
    .masala {
        /* background: url(../images/mm-mob.png) center center; */
        background-size: cover
    }
    .beat-heat {
        /* background: url(../images/bth.png) center center; */
        background-size: cover
    }
    .pro-details,
    .pro-img {
        width: 100%;
        float: none
    }
    .pro-details {
        padding-left: 15px;
        padding-right: 15px
    }
    .formob1 {
        display: block!important
    }
    .fordesk1 {
        display: none!important
    }
    .catBanner .carousel-caption h4 br,
    .read,
    .solar .carousel-caption p,
    .zone p {
        display: block
    }
    #video {
        height: auto
    }
    .cmr-products p span {
        display: block;
        padding-left: 0
    }
    .other-links ul li a {
        font-size: 14px;
        padding: 0 5px 0 8px
    }
    .pro-cat li {
        width: 100%
    }
    .diya-app {
        /* background-image: url(../images/diyaappmob.png); */
        height: 248px;
        background-size: 100% 100%!important
    }
    .diya-app .carousel-caption h4 {
        font-size: 24px!important
    }
    .diya-app .carousel-caption {
        width: auto!important;
        right: 18px!important
    }
    .zone {
        /* background-image: url(../images/zonemob.png); */
        height: 248px;
        background-size: 100% 100%
    }
    .zone h4 {
        font-size: 20px!important;
        line-height: 24px!important
    }
    .zone .carousel-caption {
        left: 0!important;
        right: 0!important;
        width: auto!important;
        top: 25px!important
    }
    .diya-zone {
        padding: 20px 0 0;
    }
    .range {
        padding-bottom: 8px
    }
    .custom0 {
        padding-left: 0;
        padding-right: 0
    }
    .breakfast img {
        margin: 0 0 15px
    }
    .btngroup .btn {
        margin-bottom: 10px
    }
    .illuBanner .carousel-caption,
    .lifeBanner .carousel-caption,
    .rangeBanner .carousel-caption {
        left: 8%!important
    }
    .bjBanner .carousel-caption {
        bottom: 0
    }
    .catBanner .carousel-caption {
        width: 157px!important;
        right: 0!important;
        left: auto;
        bottom: 53px
    }
    .solar .carousel-caption {
        width: 100%!important
    }
    .solar .carousel-caption .inner {
        width: 90%!important
    }
    .power-info span {
        font-size: 13px
    }
    .lifeBanner .carousel-caption {
        left: 8%!important;
        width: 278px!important
    }
}
@media screen and (max-width: 370px) {
    .carousel .carousel-caption {
        left: 8%!important
    }
    .catBanner .carousel-caption {
        width: 157px!important;
        bottom: 53px;
        right: 0!important;
        left: auto!important
    }
    .masala-mantra .carousel-caption {
        left: 0!important;
        padding-bottom: 30px;
        right: 0!important
    }
    .masala-mantra .carousel-caption br {
        display: none
    }
    .title-head1 {
        font-size: 18px
    }
    .caption .inner h4 {
        font-size: 44px
    }
    .case img {
        height: 236px
    }
    .pro-cat li {
        width: 100%;
        margin: 0
    }
    .sup-family p {
        font-size: 16px
    }
    .supportBox {
        width: 97.9%!important
    }
    .certifications ul li p {
        font-size: 12px
    }
    .lifeBanner .carousel-caption {
        left: 8%!important;
        width: auto!important;
        right: auto!important
    }
    .title-head1.titleBgNo {
        font-size: 18px
    }
}
@media (max-width: 480px) {
    .newbanner.oddHight.hmbanner .bx-viewport {
        height: 477px!important
    }
    .newbanner.oddHight.hmbanner .carousel .carousel-caption {
        bottom: 200px
    }
    .abtBanner p,
    .bjBanner p,
    .catBanner p,
    .csrBanner p,
    .epcbanner p,
    .homebanner p,
    .ibmsBanner p,
    .illuBanner p,
    .lifeBanner p,
    .lumBanner p,
    .powerBanner p,
    .proBanner p,
    .rangeBanner p,
    .visionBanner p {
        display: none
    }
    p.quote_name {
    display: block;
}
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left
    }
}
@media (max-width: 992px) {
    .col-md-15 {
        float: left
    }
    .col-lg-15,
    .col-md-15,
    .col-sm-15,
    .col-xs-15 {
        margin-right: 0;
        width: 50%!important;
        background: #fff
    }
    .supportBox {
        width: 98.8%;
        margin-bottom: 7px
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left
    }
}
@media screen and (min-device-width: 1024px) and (max-device-width: 1600px) {
    .abtBanner,
    .homebanner {
        -webkit-background-size: 100% 100%!important;
        -moz-background-size: 100% 100%!important;
        -o-background-size: 100% 100%!important;
        background-size: 100% 100%!important
    }
}
@media (max-width: 1199px) {
    .bxslidernew>li {
        height: auto!important
    }
}
@media (max-width: 800px) {
    .singleBanner .abtBanner,
    .singleBanner .bjBanner,
    .singleBanner .carousel__slide.bjBanner,
    .singleBanner .carousel__slide.powerBanner,
    .singleBanner .ibmsBanner,
    .singleBanner .powerBanner {
        height: auto
    }
}
@media (max-width: 480px) {
    .carousel-caption-new p {
        display: none
    }
    .carousel-caption,
    .carousel-caption-new {
        width: 93%;
        padding: 15px;
    }
    .lumBanner .carousel-caption {
        top: 0!important;
        right: 0!important
    }
    .abtBanner .carousel-caption,
    .ibmsBanner .carousel-caption,
    .rangeBanner .carousel-caption {
        bottom: 0;
        right: auto!important;
        left: 25px!important
    }
}